OS X: Plug-Ins

Minimum Requirements:
OS X 10.9 ( Mavericks )

32/64-bit Universal Plug-In Formats:
• VST ( Audition CC 2015 +, Live 8 + )
• VST3 ( Cubase 7.5 +, Studio One 3 )
• AU ( Logic Pro 9 + )
• AAX ( Pro Tools 10 + )